## gtk-recordmydesktop 0.3.8

=== debian/changelog ===
gtk-recordmydesktop (0.3.8-4) unstable; urgency=low

  * Add patch from LP to avoid errors when jackd is not running. Thanks
    to Dominic Evans (Closes: #605339, #589769, #600876)
  * Fixed man page. Thanks to Jari Aalto (Closes: #611962, #606660)
  * Renamed gtk-recordMyDesktop to gtk-recordmydesktop. Updated man page,
    menu entry and desktop file (Closes: #606659)
  * debian/control:
     - bumped standards version to 3.9.1 (no changes required)  
     - changed package description (Closes: #596798, #600390)
  * debian/patches/update-translations.patch thanks to Dave Walker

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 12 Mar 2011 10:50:10 +0100

gtk-recordmydesktop (0.3.8-3) unstable; urgency=low

  * New patch to fix error when selecting a window (Closes: #578802)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 06 May 2010 12:35:42 +0200

gtk-recordmydesktop (0.3.8-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Changes backported from upstream subversion: 
    - debian/patches/pofiles.patch: Updated german translation
    - debian/patches/compiz.patch: Fixes capturing of window decorations
	  when compiz is running.
  * debian/patches/desktop.patch: Fixed program name and description 
    according to Gnome HIG (Closes: #575529)
  * debian/control:
     - bumped standards version to 3.8.4.
     - updated dependency on latest version of recordmydesktop in Debian
     - removed python-dev build-dependency
	 - added quilt build dependency
  * debian/rules: modified to use quilt
   
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 31 Mar 2010 09:05:55 +0200

gtk-recordmydesktop (0.3.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: - Bumped standards-version to 3.8.2
    - Fixed typo in description (Closes: #516046).
    - Included screencast in the short description (Closes: #505323).
    - Updated homepage (Closes: #518668).   
    - Changed section from graphics to video   

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 17 Jul 2009 16:35:43 +0200

gtk-recordmydesktop (0.3.7.2-2) unstable; urgency=low

  * Added Hebrew translation by Nadav Kavalerchik (Closes: #486154)
  * debian/control: Bumped standards-version to 3.8.0 (no changes required)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 17 Jun 2008 09:49:21 +0200

gtk-recordmydesktop (0.3.7.2-1) unstable; urgency=low

  * New upstream release

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 01 Apr 2008 10:29:01 +0200

gtk-recordmydesktop (0.3.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated policy version and added homepage field.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 18 Dec 2007 15:19:38 +0100

gtk-recordmydesktop (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/menu: updated according to the latest menu policy.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 19 Aug 2007 10:39:04 +0200

gtk-recordmydesktop (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun,  15 Jul 2007 18:01:13 +0100

gtk-recordmydesktop (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright and debian/control to change the email of the
    maintainer

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed,  25 Apr 2007 12:20:13 +0200

gtk-recordmydesktop (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Tue,  20 Feb 2007 10:21:03 +0200

gtk-recordmydesktop (0.3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Fri,  12 Jan 2007 11:47:22 +0200

gtk-recordmydesktop (0.3.0r2-2) unstable; urgency=low

  * Uses python-support instead of python central, much easier to manage for the maintainer (Closes: #403278).
  * debian/control: Architecture changed to all.
  * debian/copyright: specified the files that are part of Istanbul.

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Sat,  16 Dec 2006 12:47:32 +0200

gtk-recordmydesktop (0.3.0r2-1) unstable; urgency=low

  * Initial Debian release (Closes: #400949).
  * po/es.po: updated spanish translation.

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Sat,  25 Nov 2006 13:08:32 +0200
