=== debian/control ===
Source: gtk-recordmydesktop
Section: video
Priority: optional
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Homepage: http://recordmydesktop.sourceforge.net
Build-Depends: debhelper (>= 5), autotools-dev, python-support (>= 0.4), python-gtk2-dev, quilt
Standards-Version: 3.9.1

Package: gtk-recordmydesktop
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, recordmydesktop (>= 0.3.8.1+svn602), python-gtk2
Description: Graphical frontend for recordMyDesktop screencast tool
 Adds an easy to use graphical icon on the GNOME toolbar to make 
 screencasts with the video and audio capture application recordMyDesktop
